RubyGems Navigation menu

fastlane-plugin-dependency_check_ios_analyzer 1.1.0

Fastlane wrapper around the OWASP dependency-check iOS analyzers (Swift Package Manager and CocoaPods).

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.2.0 - February 02, 2022 (9 KB)
  2. 1.1.1 - July 03, 2021 (8.5 KB)
  3. 1.1.0 - May 21, 2021 (9 KB)
  4. 1.0.0 - May 02, 2021 (9 KB)
  5. 0.3.0 - May 01, 2021 (9 KB)
Show all versions (7 total)

Runtime Dependencies (3):

cocoapods >= 0
curb >= 0
rubyzip >= 0

Development Dependencies (10):

bundler >= 0
fasterer = 0.8.3
fastlane >= 2.144.0
pry >= 0
rake >= 0
rspec >= 0
rubocop = 0.49.1
simplecov >= 0

Owners:

Pushed by:

Authors:

  • Alexey Alter-Pesotskiy

SHA 256 checksum:

f80e3edadd2710fa73e2dde25c2efd8695ee999fb50a9f2be01ebee5cd45f5c9

Total downloads 22,314

For this version 2,295

License:

MIT

Required Ruby Version: >= 0

Links: